/* ----------------------------------------------
=r Reset
---------------------------------------------- */

html {
  height: 100%;
  font-size: 100%;
}

/* set font-size to 10px */
/* now 10px = 1em in ALL BROWSERS */
body {
  font-size: 62.5%;
  font-family: Arial, sans-serif;
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
}

/* ----------------------------------------------
=g Global
---------------------------------------------- */

.ie7 body {
  overflow: visible;
}

body * {
  color: #666;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
h1 {
	color: #003c76;
}
h3 {
  font-size: 17.5px;
}

hr {
  display: none;
}

a {
  color: #003c76;
  text-decoration: none;
}

a:hover {
  color: #003c76;
  text-decoration: underline;
}

/* override YAML rules */
ul {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.selected, 
.active {
  color: #003c76;
}

.ym-wrapper {  	
	width: 100%;
	max-width: 100%;
}

.ym-wbox {
  padding: 0; /* override YAML rules */
  position: relative;
}

.ym-gbox {
  padding: 0; /* override YAML rules */
}

li em {
  text-decoration: none;
  font-style: italic;
}

.separator {
  clear: both;
  height: 4.4em;
}



.help-wrapper + .help-wrapper {
  margin-top: 3.4em;
}

/* ----------------------------------------------
=h Header
---------------------------------------------- */

#header,
.navbar	{
	background: #fbfbfb!important;
}

#header h1,
.navbar-header a,
.header a:first-child {
	display: block;
	float: left;
	margin: 17px 0 0 15px;
}
.mm-navbar .mm-btn:last-child {
	
}
#header .ym-wrapper {
  
}

#header .ym-wbox {
  border-bottom: 11px solid #e4e3e3;
  height: 90px;
  z-index: 3; /* for IE7 - child ".search" div won't display without this rule */
}

#header a.logout {
  color: #e2001a;
  font-size: 1.9em;
  position: absolute;
  bottom: -30px;
  right: 15px;
  font-family: "Droid Sans", Arial, Helvetica, sans-serif;
}

.en #header a.logout {
  display: none;
}

#header a.logout:hover {
  color: #cc0018;
  text-decoration: none;
}

#header a.logout:before {
  content: ">";
  padding-right: 5px;
}

.logged-in #header .ym-wbox {
  border-bottom: none;
  background: url('../Images/header_border_red_2.png') no-repeat left bottom;
  height: 7.75em;
  z-index: 3;
}

.ie7 #header .ym-wbox {
  width: 95.2em;
}

.language-selection a,
.useful-links a {
  color: #666;
}

.language-selection {
  float: right;
  font-size: 1.3em;
  margin-left: 2em;
  margin-right: .2em;
}

.language-selection a:hover,
.language-selection a:active {
  text-decoration: none;
  color: #003366;
}

.useful-links {
  float: right;
  font-size: 1.3em;
}

.useful-links ul {
  list-style-type: none;
  clear: both;
  margin-top: -1px;
}

.useful-links li {
  float: left;
  margin: 0;
}

.useful-links li a {
  background: url('../Images/metanav-separator.gif') no-repeat center left;
  padding-left: 10px;
  margin-left: 10px;
}

.useful-links li:first-child a {
  background: none;
  padding-left: 0;
  margin-left: 0;
}

.useful-links li a.current {
  color: #003366;
}

.useful-links li a:hover,
.useful-links li a:active {
  text-decoration: none;
  color: #003366;
}

/* ----------------------------------------------
=s Search
---------------------------------------------- */

.search h2 {
  font-size: 2.1em;
  margin: 0;
  line-height: normal;
  display: inline;
  position: relative;
  right: -.2em; /* -.2em according to PSD, but this produces errors when resizing */
  top: .1em;
}
#menu .search {
	padding: 5px 15px;
}
#menu .search h2 {
	font-size: 13px;
	top: auto;
	right: auto;
	display: inline-block;
	vertical-align: middle;
}
#menu .search .tx-solr {
	float: none;
	display: inline-block;
	vertical-align: middle;
}
.chrome .search {
  width: 30em;
}

/* FF */
.gecko .search h2 {
  top: 0;
}

.search .tx-solr {
  float: right;
}

.search .ym-searchform {
  line-height: normal;
  padding: 0;
}

.search .ym-searchfield {
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: url('../Images/search_input_bg.png') no-repeat 0 0;
  width: 13.1em;
  height: 2em;
  display: inline;
  line-height: normal;
  padding: 0 .8em 0 .5em;
  text-shadow: none;
  position: relative;
  top: -.5em;
  left: 13px;
  font-size: 1.3em;
}

.ie7 .search .ym-searchfield {
  top: -1.9em;
  border: 0;
}

.ie8 .search .ym-searchfield {
  top: -.8em;
  border: 0 none;
}

.gecko .search .ym-searchfield {
  width: 13em; 
}

.search .ym-searchbutton {
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0;
  display: inline;
  line-height: normal;
  text-shadow: none;
  position: relative;
  top: 1px;
}

.gecko .search .ym-searchbutton {
  /* top: 2px; */
  top: 0;
}

.ff2 .search .ym-searchbutton {
  top: 1px;
}

.ie8 .search .ym-searchbutton,
.ie9 .search .ym-searchbutton,
.ie1 .search .ym-searchbutton {
  top: 2px;
}

.ie7 .search .ym-searchbutton {
  top: -21px;
}

/* ----------------------------------------------
=n Navigation
---------------------------------------------- */

#nav {
  position: absolute;
  top: 0;
  height: 8.2em;
  width: 100%;
}
.page9 #nav,
.page577 #nav,
.page1127 #nav,
.startpage #nav,
.startpage_en #nav {
	top: 101px;
}

.ym-wrapper.nav {
  background: url('../Images/main_nav_bg.png') no-repeat -1px 0;
  max-width: 979px;
  height: 8.2em;
  width: 100%;
}

#nav .ym-hlist {
	background: none;
	line-height: normal;
	padding-top: 2.3em;
	max-width: 947px;
	width: 100%;	
	overflow: visible; /* for sub menus to span across slider image */
	z-index: 9999;
}

#nav ul {
  list-style-type: none;
  float: none;
  padding: 0;
}

#nav li {
  display: inline;
  float: left;  
  line-height: normal;
  margin: 0;
  padding: 0 .6em 0 .67em;
  font-size: 2.1em;
  position: relative;
  height: 1.5em;
}

#nav .top-level > li {
  background: url('../Images/main_nav_after.png') no-repeat left top;
}

/* IE supports ONLY fist-child,
so we set different margin-left only for first-child
*/
#nav li:first-child {
  margin-left: 5px;
  background: none;
}

#nav li a,
#nav li strong {
  color: #666;
  line-height: normal;
  padding: 0;
  text-shadow: none;
}

#nav li a:hover,
#nav li a:focus {
  background: none;
  text-decoration: none;
  color: #003c76;
}

#nav li.active {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #003c76;
}

#nav li .parent a {
  background: url('../Images/arrows/grey_right.png') no-repeat left center;
  padding-left: 17px;
}

#nav li.active .parent a {
  background: url('../Images/arrows/grey_down.png') no-repeat left center;
}

#nav li.active .parent a,
#nav li.active .parent a *{
  color: #003c76;
}

/* submenu */
#nav .child {
  display: none;
  position: absolute;
  z-index: 100;
  background-color: #fff;
  width: 917px; /* 94.8em w/o padding */
  font-size: .476em;  /* reset the font size again to 10px/1em */
  padding: 1.2em 1.6em;
  margin-top: 3.1em;
  -webkit-box-shadow:0 -4px 7px 5px #f9f9f9;
  -moz-box-shadow:0 -4px 7px 5px #f9f9f9;
  box-shadow:0 -4px 7px 5px #f9f9f9;
}

#nav .child.page2 {
  height: auto;
  left: -148px;
}

#nav .child.page765 {
  height: auto;
  left: -6px;
}

#nav .child.page1708 {
  left: -6px;
  height: auto;
}

.ie7 #nav .child.page2,
.ie7 #nav .child.page765,
.ie8 #nav .child.page2,
.ie8 #nav .child.page765 {
  left: -7px;
}

#nav .child.page3 {
  left: -320px;
  padding-bottom: 2.6em;
}

#nav .child.page766 {
  left: -250px;
}

#nav .column {
  float: left;
  margin-left: 4.4em;
  margin-left:4.2em;
  overflow: hidden;
}

#nav .column.4th ul li a {
  background: red;
}

#nav .column.first {
  margin-left: .1em;
}

#nav .column.anwaltsblatt h4 {
  margin-bottom: 18px;
}

#nav .column.anwaltsblatt li {
  padding-left: 20px;
}

#nav .column.anwaltsblatt li:first-child {
  border-top: 0;
  padding-bottom: 13px;
}

#nav .column.anwaltsblatt li:first-child a {
  background: url('../Images/anwaltsblatt_icon.png') no-repeat;
  width: 110px;
  height: 156px;
  display: block;
  text-indent: -9999px;
}

#nav .child h4 {
  background: url('../Images/arrows/grey_down.png') no-repeat 7px 7px;
  font-size: 1.3em;
  width: 13.15em; /* 14.9em w/o padding */
  background-color: #f4f4f4;
  margin: 0 0 1.7em 0;
  line-height: normal;
  padding: .3em 0 .3em 1.7em;
  position: relative;
}

.chrome #nav .child h4:before,
.mac.gecko #nav .child h4:before,
.ie #nav .child h4:before {
  top: 4px;
}

#nav li li {
  font-size: 1.2em;
  line-height: normal;
  margin: 0;
  padding: 3px 18px;
  height: auto;
  float: none;
  display: block;
  border-bottom: 1px solid #dfdfdf;
  max-width: 157px;
}

#nav .no-border {
  border: 0 !important; /* override first-child rule */
}

#nav li li:first-child {
  margin-left: 0;
  border-top: 1px solid #dfdfdf;
}



/* ----------------------------------------------
=c Content
---------------------------------------------- */

#main {
  position: relative;
  min-height: calc(100vh - 176px);
  height: auto !important;
  height: 100%;
  margin: 0;
}
.startpage #main {
	min-height: calc(100vh - 101px);
}
.ym-wrapper.content {
  position: relative;
  width: 100%;
  max-width: none;
}

.ym-g66.content {  
  padding-bottom: 3em;
}

.help-wrapper .inner {
	max-width: 947px;
	width: 100%;
	margin: 0 auto;
}

.ym-grid.content {
  position: relative;
}
.ym-g66.content {
	background: #f8f6f7;
	border-bottom: 5px solid #c7c5c6;
}

/* Font styling for welcome text on english page */
.en.page836 .ym-g66.content p {
  font-size: 1.4em;
  color: #333;
}

.ym-grid.content h1 {
  margin-bottom: 0.75em;
}

.ym-grid.content h2 {
  font-size: 2em;
  margin: 0 0 1.08em 0;
  line-height: normal;
}

.article {
  display: block;
  clear: both;
  padding-bottom: 15px;
}

.article h3 {  
	width: 70%;	
	font-size: 1.4em;
	margin: 0;
	line-height: normal;
	display: table-cell;
	float: right;  
	vertical-align: top;
	text-align: left;
}

.ie7 .article h3 {
  width: 32.5em;
  padding-bottom: .2em;
}

.ie7 .article h3 a {
  width: 26.85em;
  display: block;
}

.article h3 a:after {
  content: url('../Images/arrows/blue_right.png');
  margin-left: 6px;
}

.article .date {
  font-size: 1.3em;
  line-height: normal;
  color: #999;
  margin: 0;
  display: table-cell;
  float: left;
  width: 30%;
}

.article .more {
  clear: both;
  margin: 0 0 0 30%;
  line-height: normal;
  font-size: 1.4em;
  font-weight: 600;
}

.ie7 .article .more {
  margin-left: 7.8em;
}

.article .more a {
  position: relative;
}

.article .more a:before {
  content: url('../Images/arrows/blue_right.png');
  position: relative;
  left: -6px;
}

.article:after {
  visibility: hidden;
  clear: both;
  display: block;
  content: "";
}
.ym-gbox-right .button {
  width: 100%;
  margin-bottom: 1.2em;
  padding: .9em 1.3em;
	box-sizing: border-box;
}
.ym-gbox-right .button.grey h3{
    color: #003C76;
    margin: 0 0 12px;
}
.ym-gbox-right .button p a {
    padding-left:1.4em;
    position:relative;
}
.ym-gbox-right .button p a:hover {
    text-decoration:underline;
}
.ym-gbox-right .button p a:before {
    content: url("../Images/arrows/blue_right.png");
   position:absolute;
}
.ym-gbox-right .search_toggle {
  margin: 0;
  line-height: normal;
  cursor: pointer;
}

/* Centering text in HTML select in Mozilla Firefox */
.gecko .ym-gbox-right .button.blue .form_field select {
  padding: 4px 4px 3px 0;
}
.ym-gbox-right .button.blue strong {
  color: #fff;
}
.ym-gbox-right .button.blue h3 {
  color: #fff;
}
.ym-gbox-right .button.blue a {
  display: block;
  color: #fff;
}
.ie .ym-gbox-right .button {
  /*width:31.6em;*/
}
.ym-gbox-right .button.blue .additional_links {
  margin-top: 1.55em;
  margin-bottom: .4em;
}
.ym-gbox-right .button.blue .additional_links a:link,
.ym-gbox-right .button.blue .additional_links a:visited {
  font-size: 1.3em;
  padding-left: 1em;
  background: url("../Images/arrows/white_right.png") no-repeat left center;
}
.ym-gbox-right .button.blue .additional_links a:hover,
.ym-gbox-right .button.blue .additional_links a:active {
  text-decoration: underline;
}
.ym-gbox-right .twitter {
  background: transparent url('../Images/twitter_button_bg.png') no-repeat 0 0;
  width: 316px;
  height: 60px;
}
.ym-gbox-right .twitter strong {
  color: #333;
}
.ym-gbox-right .twitter a {
  color: #333;
  font-size: 1.4em;
  padding: 1em 1em 0 6.25em;
  height: 3.5em;
  width: 15.2em;
  display: block;
}
.ym-gbox-right .button a:hover {
  text-decoration: none;
}

/* -------------- Slider -------------- */
.ym-gbox .bx-wrapper {
  margin: 0;
}
.slides {
  list-style: none;
}
.slide {
  position: relative;
  margin: 0 !important;
  display: none;
	overflow: hidden;
}
.slide img { width: 155%; height: auto; display: block; }
.slide:first-child {
  display: block;
}
.slide .caption {
	display: block;
	padding: 15px;
	background: #e7e5e7;
}
.slide .caption .text { display: none; }


.slide .caption h3 {
	font-size: 1.6em;
	line-height: 1.05em;
	font-weight: 400;
	margin: 0.6971em 0 1.125em 0;
}
.slide .caption p {
  margin: 0;
  font-size: 1.1em;
  line-height: 1.1em;
  color: #333;
}
.slide .caption .pre {
  color: #666;
}
.slide .caption .information {
  color: #999;
  line-height: 1.105em;
  margin-top: .1em;
}
.slide .caption .bodytext {
  line-height: 1.1em;
  margin-bottom: .9em;
}
/* -------------- end slider -------------- */

/* ----------------------------------------------
=f Footer
---------------------------------------------- */

#footer {
	padding: 20px;
	text-align: center;
	border-bottom: 5px solid #c6c5c5;
	background: #f7f6f6 url('../Images/content_shadow.png') center top no-repeat;
	background-size: 95% auto;
    z-index: -1;
}
.push {
  position: relative;
  z-index: -1;
  min-height: 75px;
  background: #f4f3f3; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGZkZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -webkit-gradient(linear,left top,right top,color-stop(#f4f3f3,0),color-stop(#fdfdfd,1)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #f4f3f3 0%, #fdfdfd 100%); /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(left,  #f4f3f3 0%, #fdfdfd 100%); /* FF3.6+ */
  background: -o-linear-gradient(left,  #f4f3f3 0%, #fdfdfd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #f4f3f3 0%,#fdfdfd 100%); /* IE10+ */
  background: linear-gradient(left,  #f4f3f3 0%, #fdfdfd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( GradientType=1, startColorstr='#f4f3f3', endColorstr='#fdfdfd' ); /* IE6-8 */
  zoom: 1; /* for IE7, without this rule gradient won't display at all! */
	display: none;
}

.page836 .push {
  min-height: 200px;
}

#footer .ym-wbox {
	padding: 50px 0 0;
	overflow: hidden;
	background: url('../Images/footer_icon.png') no-repeat center 11px;
}

#footer p {
  font-size: 1.3em;
  margin: 0;
  padding: 1.05em 0 0 0;
  color: #999;
}

#footer span {
  display: inline-block;
  padding: 0 .3em;
  color: #999;
}

.mobile-link {
  border: 1px solid #e6e6e6;
  text-align: center;
}

.mobile-link a {
  color: #999;
  display: block;
  height: 35px;
  line-height: 35px;
  font-size: 32px;
}

/* ----------------------------------------------
=s Sitemap
---------------------------------------------- */

.sitemap {
  margin-top: 2.5em;
}

.sitemap .column {
  display: block;
  width: 20.6em;
  margin-right: 4em;
  float: left;
}

.sitemap .column.last {
  margin-right: 0;
  float: right;
}

.sitemap h2 {
  font-size: 1.85em;
  font-weight: normal;
  margin-bottom: 1.25em;
  padding-left: 1em;
  background: url('../Images/arrows/grey_down.png') no-repeat 1px 6px;
}

.sitemap ul.ce-menu {
  list-style: none;
  font-size: 12.24px;
  margin: 0;
}

.sitemap ul.ce-menu li {
  margin: 0;
}

.sitemap ul.ce-menu li a {
  background-color: #f4f4f4;
  margin-bottom: 1.55em;
  display: block;
  padding-left: 1em;
  color: #666;
  font-size: 1.2em;
  padding: .2em 1em .2em 1.55em;
  background-image: url('../Images/arrows/grey_down.png');
  background-repeat: no-repeat;
  background-position: 7px 6px;
}

.sitemap ul.ce-menu li a:hover {
  text-decoration: none;
  color: #003c76;
}

.sitemap ul.ce-menu li ul {
  margin: 0 0 1.6em 0;
}

.sitemap ul.ce-menu li ul li {
  margin: 0;
  display: block;
  border-bottom: solid 1px #dfdfdf;
  padding: .1em 1.8em .1em .25em;
}

.sitemap ul.ce-menu li ul li:first-child {
  border-top: solid 1px #dfdfdf;
}

.sitemap ul.ce-menu li ul li a {
  background: none;
  color: #666;
  line-height: 1.5em;
  padding: 0 0 0 1.55em;
  font-size: 1.02em;
  margin: 0;
}

.sitemap ul.ce-menu li ul li a:hover {
  text-decoration: none;
  color: #003c76;
}

.sitemap ul.ce-menu li ul ul { display: none; }

/*---------------------------------
Form styling
---------------------------------*/

/* Universal form styling */
.left {
  float:left;
}

.right {
  float:right;
}

.clear {
  clear:both;
}

.alignLeft {
  text-align: left;
}

.alignRight {
  text-align: right;
}

.alignCenter {
  text-align: center;
}

.blue {
  background: #003c76 url('../Images/arrows/white_right.png') no-repeat right 17px top 26px;
}

.red {
  background: #f01615 url('../Images/arrows/white_right.png') no-repeat right 17px top 26px;
}

.rounded,
.frame-layout-101 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.grey,
.frame-layout-101 {
  background-color: #f4f4f4;
}

.darkGrey {
  background-color: #ededed;
}

/* Links with arrows */
.ym-gbox .content .withArrow {
}

.content p {
  font-size: 1.3em;
}

.ym-gbox .content .withArrow:before {
  left:3px;
  top: auto;
}

.ym-gbox .content .BlueUp {
  background-image: url('../Images/arrows/blue_up.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.ym-gbox .content .BlueDown {
  background-image: url('../Images/arrows/blue_down.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.ym-gbox .content .BlueLeft,
.search_body .BlueLeft {
  background-image: url('../Images/arrows/blue_left.png');
  background-repeat: no-repeat;
  background-position: 6px center;
}

.ym-gbox .content .BlueRight {
	background-image: url('../Images/arrows/blue_right.png');
	background-repeat: no-repeat;
	background-position: right 5px center;
	padding-right: 20px;
	padding-left: 5px;
}

.ym-gbox .content a.BlueRight {
	padding-right: 20px;
	padding-left: 0;
}

.ym-gbox .content .GreyUp {
  background-image: url('../Images/arrows/grey_up.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.ym-gbox .content .GreyDown {
  background-image: url('../Images/arrows/grey_down.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.ym-gbox .content .GreyLeft {
  background-image: url('../Images/arrows/grey_left.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.ym-gbox .content .GreyRight {
  background-image: url('../Images/arrows/grey_right.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.ym-gbox .content .RedUp {
  background-image: url('../Images/arrows/red_up.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.ym-gbox .content .RedDown {
  background-image: url('../Images/arrows/red_down.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.ym-gbox .content .RedLeft {
  background-image: url('../Images/arrows/red_left.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.ym-gbox .content .RedRight {
  background-image: url('../Images/arrows/red_right.png');
  background-repeat: no-repeat;
  background-position: left center;
}

.contentToggler .toggle {
  height: 2.3em;
  line-height: 2.3em;
  margin-top: 1px;
}

.basicSize {
  font-weight: normal !important;
}

.blueText,
.blueText * {
  color: #003c76;
}

.whiteText,
.whiteText * {
  color: #fff;
}

.dottedBottom {
  border-bottom: 1px dotted #ccc;
}

.ie7 .dottedBottom {
  background: url('../Images/dotted.gif') repeat-x center bottom;
}

.noBottomMargin {
  margin-bottom: 0;
}

.bottomMargin4 {
  margin-bottom: 2px;
}

.noMargin {
  margin: 0;
}

fieldset {
  padding: 1.8em 2.05em 1.2em 2em;
  margin-bottom: 2em;
  position: relative;
}

#ras fieldset {
  margin-bottom: 0;
}

label {
  padding-right: .7em;
}

fieldset.legendOutstand {
  margin-top: 4em;
}

fieldset.legendOutstand legend {
  font-weight: bold;
  position: absolute;
  top: -25px;
  left: 0;
}

.section {
  margin: 0 0 .75em 0;
  display: block;
  width: 100%;
}

table {
  border-collapse: collapse;
}

table,
table * {
  width: auto;
  padding: 0;
  margin: 0;
}

table,
table td {
  border-top: none;
  border-bottom: none;
}

table.radio {
  font-size: 1.3em;
  margin-bottom: 1em;
}

table.radio thead th {
  border-bottom: medium none;
  border-right: 1px dotted #d1d0d0;
  color: #666;
  font-weight: normal;
  padding: 3px 7px;
  text-align: center;
  vertical-align: bottom;
}

table.radio thead th:last-child {
  border-right: none;
}

table.radio tr td {
  text-align: center;
  vertical-align: bottom;
  padding: 3px 0;
}

table.radio tr td:first-child {
  text-align: left;
}

table.radio label {
  font-size: .9em;
}

strong.important {
  color: #003c76;
}

strong.important,
strong.additional {
  padding-left: .27em;
}

label strong.additional {
  color: #999;
  font-weight: normal;
  font-size: 1em;
}

/* Form elements sizing */
input[type="text"].small {
  width: 8.15em;
}

select.small {
  width: 8.65em;
}

input[type="text"].medium {
  width: 13.85em;
}

select.medium {
  width: 14.35em;
}

.fullWidth {
  width: 100%;
  box-sizing: border-box;
}

.gecko input.fullWidth,
.ie7 input.fullWidth {
  width: 97%;
}

.big {
  width: 20.95em;
}

select.big {
  width: 21.45em;
}

.section.twoColumn + label {
  float: left;
  width: 7.5em;
  padding: 0 !important;
}
.section.twoColumn div p {
  text-align: left;
}

.labelTop label {
  display: block;
  margin-bottom: .4em;
  margin-left: .2em;
}

input[type="text"] {
  height: 1.95em;
  line-height: 1.95em;
  padding-left: 0.5em;
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 5px #e2e2e2 inset;
  -moz-box-shadow: 1px 1px 5px #e2e2e2 inset;
  box-shadow: 1px 1px 5px #e2e2e2 inset;
  border-left: solid 1px #c5c5c5;
  border-top: solid 1px #c5c5c5;
  border-right: solid 1px #dedede;
  border-bottom: solid 1px #dedede;
}

input[type="text"]:focus {
  outline: none;
}

.searchBox {
  height: 1.95em;
  position: relative;
}

.searchBox.medium {
  width: 100%;
}

.searchBox.big {
  width: 100%;
}

.searchBox input[type="text"] {
  position: absolute;
  top: 0;
  padding-right: .5em;
  background: url('../Images/input_bg_left.png') no-repeat left top,
              url('../Images/input_bg_center.png') repeat-x center top;
}

.searchBox.medium input[type="text"] {
  	width: 100%;
	box-sizing: border-box;
}

.searchBox.big input[type="text"] {
  	width: 100%;
	box-sizing: border-box;
}

.searchBox input[type="submit"] {
  height: 2em;
  max-height: 100%;
  background: transparent url('../Images/go.png') right center no-repeat;
  cursor: pointer;
  display: inline-block;
  text-indent: -9999em;
  color: transparent;
  position: absolute;
  top: 1px;
  right: 0;
}

.ie7  input[type="text"],
.ie8  input[type="text"] {
  height: 25px;
}

.ie7  input[type="text"],
.ie8  input[type="text"],
.ie7  textarea,
.ie8  textarea,
.ie  select {
  border-left:solid 1px #c7c7c7;
  border-top:solid 1px #c7c7c7;
  border-bottom:solid 1px #e6e6e6;
  border-right:solid 1px #e6e6e6;
  background-color: #fafafa;
}

textarea {
  background: url('../Images/textarea_top.png') no-repeat left top,
              url('../Images/textarea_center.png') repeat-y;
  border: none;
  border-bottom: 1px solid #e9e9e9;
  border-right: 1px solid #e9e9e9;
  padding: .7em;
  overflow: auto;

  font-family: inherit;
}

textarea:focus {
  outline: none;
}

.section.radio label {
  display: block;
}

.section.radio label input {
  display: none;
  display: inline;
  margin-right: 7px;
}

.section.checkbox label span {
  width: 12px;
  height: 12px;
  background: url('../Images/checkbox.png') no-repeat;
  display: inline-block;
  margin-right: 0.5em;
  display: none; /* for stupid IE7&8 */
}

label.checkbox {
  display: block;
}

input + label {
  margin-left: 7px;
}

input[type="checkbox"] {
  display: inline;
  margin-right: 7px;
}

input,
textarea,
select,
label,
strong.important,
.basicSize,
fieldset.legendOutstand legend {
  font-size: 1.3em;
}
input,
textarea,
select {
	display: inline-block!important;
}
.ie input[type="file"] {
  height: 1.7em;
}

input[type="submit"] {
  border: none;
  height: 1.85em;
  padding: 0 26px 0 14px;
  position: relative;
  text-align: left;
  top: 1px;
  width: auto;
}

.ie7  input[type="submit"] {
  overflow: visible;
}

input[type="submit"].normal {
  background: #e5e5e5 url('../Images/arrows/blue_right.png') no-repeat 90% center;
  color: #003c76;
}

input[type="reset"].normal {
  background-color: #e5e5e5;
  color: #003c76;
  border: 0;
  height: 1.85em;
  position: relative;
  top: 1px;
  padding: 0 .8em 0 .8em; 
  /*background-position: 4px center;*/
  background-image:none;
}

.mac.gecko input[type="reset"].normal {
  margin-right: 6.5em;
}

.mac.chrome input[type="reset"]#rar {
  padding: 0 .8em 0 1.22em;
}

.ie8 input[type="reset"].normal {
  margin-right: 6.83em;
}

.ie7 input[type="reset"].normal {
  padding: 0 0 0 .4em;
  margin-right: 8.3em;
}

.safari input[type="reset"].normal {
  padding: 0 .8em 0 1.7em;
}

.safari.mac input[type="reset"].normal {
  margin-right: 6.25em;
}

.gecko input[type="reset"].normal {
  padding: 0 .4em 0 .4em;
}

.gecko.mac input[type="reset"].normal {
	margin-right: 6.5em;
}

input[type="submit"].important {
  color: #ff0000;
  text-transform: uppercase;
  background: #e5e5e5 url('../Images/submit_right_important.png') no-repeat 90% center;
}

select {
  height: 1.95em;
  line-height: 1.95em;
  border: 1px solid #c3c3c3;
  background-color: #fff;
  -webkit-box-shadow: 2px 2px 3px #e2e2e2 inset;
  -moz-box-shadow: 2px 2px 3px #e2e2e2 inset;
  box-shadow: 2px 2px 3px #e2e2e2 inset;
}

select option {
  background: #fff;
}

select:focus {
  outline: none;
}

.safari  select {
  line-height: 1.65em;
}

.safari  select,
.ie9  select {
  border: none;
}

.opera  select {
  padding-left: 5px;
}

.ipad  select {
  border: 1px solid #f4f4f4;
  background: #fff;
}

.gecko  select {
  padding: 5px 5px 5px 0;
  border: none;
}

select:focus {
  outline: none;
}

.button fieldset {
  padding: 0;
}

.button.blue label {
  color: #fff;
}

.button.blue select {
  color: #036;
}
.button.blue select:disabled {
  background-color: #D8D8D8;
}

.working {
  /* don't use shorthand method here otherwise you would override the background color of the input element */
  background-image: url('../Images/indicator.gif');
  background-color: #fff !important;
  background-repeat: no-repeat;
  background-position: 86% 4px;
  color: #666;
}

.search_body {
  display: none;
}

/* 404 Page */
#c500 {
  padding-left: 2.5em;
}
.mm-navbar .mm-btn:last-child,
.mobile-menu {
	display:block;
	width: 46px;
	height: 46px;
	border: 2px solid #ccc;
	background: #fcfcfc!important;
	position: absolute;
	top: 8px;
	right: 8px;
}
.mm-navbar .mm-btn:last-child span {
	
}
.mobile-menu span,
.mm-navbar .mm-btn:last-child span {
	width: 31px;
	height: 5px;
	background: #707070;
	display: block;
	position: absolute;
	top: 20px;
	left: 8px;
}
.mm-navbar .mm-btn:last-child span:before,
.mobile-menu span:before {
	content: "";
	width: inherit;
	height: inherit;
	background: inherit;
	display: inherit;
	position: inherit;
	left: 0;
	top: -11px;	
}
.mm-navbar .mm-btn:last-child span:after,
.mobile-menu span:after {
	content: "";
	width: inherit;
	height: inherit;
	background: inherit;
	display: inherit;
	position: inherit;
	left: 0;
	bottom: -11px;	
}
#menu > ul {
	display: none;
}

.ce-gallery img {
	max-width: 100%;
	height: auto;
}

.hit { color: darkred; }
.result-list-item { padding: 10px 0; border-bottom: 1px solid #f1f1f1; }
.ym-gbox .content .result-list-item a { background: none; padding: 0; }
.result-list-item .clearer { height: 0; overflow: hidden; display: block; }
.result-list-item .result-title + .clearer  { margin-top: 5px; }
.ym-gbox .kesearch_pagebrowser ul { list-style: none; display: block; text-align: center; margin: 0; padding: 10px 0; font-size: 0; }
.ym-gbox .kesearch_pagebrowser ul li { display: inline-block; padding: 2px; font-size: 0; }
.ym-gbox .kesearch_pagebrowser ul a,
.ym-gbox .kesearch_pagebrowser ul a:focus,
.ym-gbox .kesearch_pagebrowser ul a:hover,
.ym-gbox .kesearch_pagebrowser ul a:active { background: #fff; border: 1px solid #003c76; min-width: 20px; height: 20px; display: inline-block; line-height: 20px; text-align: center; font-size: 12px; text-decoration: none; padding: 0 2px; } 
.ym-gbox .kesearch_pagebrowser ul a.current,
.ym-gbox .kesearch_pagebrowser ul a.current:focus,
.ym-gbox .kesearch_pagebrowser ul a.current:hover,
.ym-gbox .kesearch_pagebrowser ul a.current:active { color: #fff; background: #003c76; }
.result_txt { padding: 10px 0; font-weight: bold; }

/* Presse archive search results */
.news-search-result .article.articletype-0,
.news-list-view .article.articletype-0 {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 1.65em;
  margin: 1.25em 0 0 0;
	display: block;
}

.news-search-result .article.articletype-0.last,
.news-list-view .article.articletype-0.last {
  border-bottom: 0;
  padding-bottom: 0;
}

.news-search-result .article.articletype-0 span.date,
.news-list-view .article.articletype-0 span.date {
  color: #999;
  display: block;
  padding-left: 1.15em;
  margin-bottom: 0.25em;
	float: none;
	font-size: 13px;
}

.news-search-result .article.articletype-0 a,
.news-list-view .article.articletype-0 a {
  background: url('../Images/left_arrow_blue.png') no-repeat 4px 5px;
  padding: 0 0 0 1.15em;
  display: inline-block;
}

.news-search-result .article.articletype-0 a:before,
.news-list-view .article.articletype-0 a:before {
  content: " ";
}
.social { display: none; }
.news-backlink-wrap a { font-size: 13px; }
.text-black { color: #000; }
.wx-changeable { width: 65px; padding: 1px 1px 1px 3px; text-align: right; }

.ym-wrapper.content.onlineform {
  padding-top: 0;
}

.ym-wrapper.content.onlineform textarea {
  width: 252px;
  height: 300px;
}

.ym-wrapper.content.onlineform label[for='onlineFormularfrRechtsanwaltskammern-sachverhalt'] {
  position: relative;
  bottom: 150px;
}

.ym-wrapper.content.onlineform .content {
  max-width: 100%;
}

.ym-wrapper.content.onlineform .frame-type-form_formframework label {
  width: 12em;
}


@media (min-width: 768px) {
	[data-ce-columns="2"] .ce-row,
	[data-ce-columns="3"] .ce-row,
	[data-ce-columns="4"] .ce-row,
	[data-ce-columns="5"] .ce-row {		
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex; 
	}
	[data-ce-columns="2"] .ce-row .ce-column { max-width: 50%; }
	[data-ce-columns="3"] .ce-row .ce-column { max-width: 33.33% }
	[data-ce-columns="4"] .ce-row .ce-column { max-width: 25%; }
	[data-ce-columns="5"] .ce-row .ce-column { max-width: 20%; }
	.slide .caption h3 { font-size: 2em; font-weight: 400; }
	.slide .caption {
		display: block;
		position: absolute;
		width: 30.5%;
		height: 36.9em;
		right: 3.5%;
		top: 3%;
	}
	.slide img { width: 100%; height: auto; }
	.slide .caption p {
		font-size: 1.1em;
	}
	.slide .caption { padding: 0; background: transparent; }
	.slide .caption .text { display: block; padding-bottom: 2em; }
}
@media (min-width: 992px) {
	.slide .caption p {
		font-size: 1.3em;
	}
}
@media (min-width: 1025px) {
	.ie .slide .caption {
	  height: 37.2em;
	}
	.slide .caption p {
		font-size: 1.4em;
	}
	.ym-gbox-right {
		padding: 0;
		position: relative;
		right: 1.7em;
		top: .5em;
	}
	.ym-gbox-right .button {
 		width: 28.9em;
		box-sizing: content-box;
	}
	.article h3 {
		width: 81%;
		max-width: 100%;
	}
	.article .date {  
	  width: 19%;
	}
	.article .more {
		margin-left: 20%;
	}
	.ym-grid.content h2 {
	  font-size: 2.554em;
	  margin: 0 0 1.08em 4.25em;
	  line-height: normal;
	}
	.ym-grid.content .shadow {
		position: absolute;
		background: url('../Images/content_shadow.png');
		top: 0;
		overflow-x: hidden;
		right: -13px;
		height: 1.9em;
		width: 53.6em;
	}
	#footer {
		text-align: left;
		height: 75px;
		padding: 0;
		border-bottom: 0 none;
	}
	#header h1 {
		margin: 3px 0 0 6px;
	}
	#footer p {
		font-size: 1.3em;
		margin: 0;
		padding: 1.05em 0em 0 3.85em;
		color: #999;
	}
	#footer .ym-wbox {
		height: 66px;
		padding: 0;
		background: url('../Images/footer_icon.png') no-repeat 0 1px;
	}
	#header,
	#footer,
	.help-wrapper + .help-wrapper {
	  background: #f4f3f3; /* Old browsers */
	  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
	  background: url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGZkZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	  background: -webkit-gradient(linear,left top,right top,color-stop(#f4f3f3,0),color-stop(#fdfdfd,1)); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(left,  #f4f3f3 0%, #fdfdfd 100%); /* Chrome10+,Safari5.1+ */
	  background: -moz-linear-gradient(left,  #f4f3f3 0%, #fdfdfd 100%); /* FF3.6+ */
	  background: -o-linear-gradient(left,  #f4f3f3 0%, #fdfdfd 100%); /* Opera 11.10+ */
	  background: -ms-linear-gradient(left,  #f4f3f3 0%,#fdfdfd 100%); /* IE10+ */
	  background: linear-gradient(left,  #f4f3f3 0%, #fdfdfd 100%); /* W3C */
	  filter: progid:DXImageTransform.Microsoft.gradient( GradientType=1, startColorstr='#f4f3f3', endColorstr='#fdfdfd' ); /* IE6-8 */
	  zoom: 1; /* for IE7, without this rule gradient won't display at all! */
	}
	#footer .ym-wrapper {
	  background: url('../Images/footer_top_line.png') repeat-x 0 0;
	  padding-top: .9em;
	}
	.ym-g66.content {
		background: none;
		border-bottom: 0 none;
		max-width: 58em;
	}	
	#nav .ym-hlist { margin-left: 1.6em; }
	.ym-wrapper.content {
		padding-top: 90px;
		left: -1px;
	}
	.ym-grid.content {
		padding-top: 4.4em;
	}
	#header .ym-wbox {
	  border-bottom: 1.3em solid #e4e3e3;
	  height: 6.6em;
	  z-index: 3; /* for IE7 - child ".search" div won't display without this rule */
	}
	#header .ym-wrapper {
	  padding: 2.1em 0 .1em 0;
	  height: 7.9em; /* 10em w/o padding */
	}
	.navbar { display: none; }
	.mobile-menu { 
		display: none;
	}
	#footer .shadow {
	  position: absolute;
	  background: url('../Images/content_shadow.png');
	  top: 0;
	  right: -13px;
	  height: 1.9em;
	  width: 53.6em;
	}
	.ym-g25.ym-gr .button {
		width: 100%;
		box-sizing: border-box;
	}	
	#menu {
		display: none;
	}
	.search {
	  position: absolute;
	  right: 2em;
	  top: 10.1em;
	  z-index: 9999;
	  width: 29.6em;
	}
	.searchBox.medium {
	  width: 19.1em;
	}

	.searchBox.big {
	  width: 27.8em;
	}
	.searchBox.medium input[type="text"] {
	  width: 10.8em;
		box-sizing: content-box;
	}

	.searchBox.big input[type="text"] {
		width: 17.7em;
		box-sizing: content-box;
	}
	fieldset.twoColumn.oneThird .col1 {
		width: 10.5em;
	}

	fieldset.twoColumn.oneThird .col2 {
		width: 27.5em;
	}

	.twoColumn.oneHalf .col1 {
		width: 15.5em;
	}

	.twoColumn.oneHalf .col2 {
		width: 23em;
	}
	.ym-wrapper {
		max-width: 947px;
	}
	#header a.logout {
		bottom: 17px;
		right: 45px;
	}
}
@media (max-width: 1024px) {
	#nav,
	.search,
	.useful-links,
	.language-selection {
		display: none;
	}
	#menu .search {
		display: block;
	}
	.mm-listview>li:not(.mm-divider):after {
		left: 0;
	}
	.section .right {
		float: none;
	}
	#rar {
		float: left;
	}
	#rar + input {
		float: right;
	}
	.ym-gbox .content h1, .ym-gbox .content h2 {
		margin-top: 1em;
	}
	.logged-in #header .ym-wbox {
		background: #fff;
	}
	.mm-navbar.mm-hasbtns { padding: 0 5px; }
	#header a.logout { background: #fff; border: 5px solid #fff; }
}
@media (max-width: 799px) {
	.ym-searchform {
		float: right;
	}
	#footer div[style] {
		float: none!important;
	}
	input[type="text"].small,
	select.small { width: 6em; }
}
